Next: Same Order, Up: Scarce [Contents][Index]

#### Starting File

`--starting-file=name`
`-K name`

  Starts an operation in the middle of an archive. Use in conjunction with `--extract` (`--get`, `-x`) or `--list` (`-t`).

If a previous attempt to extract files failed due to lack of disk space, you can use `--starting-file=name` (`-K name`) to start extracting only after member name of the archive. This assumes, of course, that there is now free space, or that you are now extracting into a different file system. (You could also choose to suspend `tar`, remove unnecessary files from the file system, and then resume the same `tar` operation. In this case, `--starting-file` is not necessary.) See also interactive, and exclude.